# FinishFileDataUploadRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**etags** | Option<**Vec<String>**> | Array of ETags uploaded. | [optional]
**next_part_number** | **String** | Always a zero in string form, despite how many parts uploaded. | [default to 0]
**max_parts** | **String** | Always a zero in string form, despite how many parts uploaded. | [default to 0]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


